﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="Trabalho.Views.CapturePage">
    <!--<StackLayout Padding="esquerdo, topo, direito, inferior"> -->
    <!--<StackLayout Padding="horizontal, vertical"> -->
    <!--<StackLayout Padding="todas iguais"> -->

    <StackLayout Padding="5,0"
                 Spacing="5"
                 VerticalOptions="Center"
                 HorizontalOptions="CenterAndExpand">

        <Button Text="Capturar foto" 
                Command="{Binding CapturarFotoCommand}" />

        <Button Text="Gravar video" 
                Command="{Binding GravarVideoCommand}" />

        <!--
        <Button Text="Gravar audio" 
                Command="{Binding GravarAudioCommand}" />
        -->


    </StackLayout>
</ContentPage>